Bug 315446 - Drop WLM from first wizard page
Summary: Drop WLM from first wizard page
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: accounts-kcm (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal
Target Milestone: 0.6-next
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-19 12:19 UTC by markuss
Modified: 2013-02-27 03:31 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 0.6.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description markuss 2013-02-19 12:19:33 UTC
Microsoft will retire WLM in March or April in favor of Skype. To keep offering it on the first page of the wizard makes no sense.
As I understand KTp 0.6 will be released before the retirement of WLM, so obviously keeping WLM on the Advanced account page makes sense for the time being.

Reproducible: Always
Comment 1 Martin Klapetek 2013-02-19 12:37:20 UTC
Thanks.
Comment 2 David Edmundson 2013-02-27 03:31:07 UTC
Git commit 3d5c518d945cab338578cb520c43cd96fb1c6088 by David Edmundson.
Committed on 27/02/2013 at 04:26.
Pushed by davidedmundson into branch 'master'.

Remove WLM from wizard page

MSN is being dropped, we still support it, but it shouldn't be one of our main options
FIXED-IN: 0.6.0
REVIEW: 109093

M  +0    -2    src/KCMTelepathyAccounts/simple-profile-select-widget.cpp
M  +1    -25   src/KCMTelepathyAccounts/simple-profile-select-widget.ui

http://commits.kde.org/telepathy-accounts-kcm/3d5c518d945cab338578cb520c43cd96fb1c6088